
addWindow("WebAppCSH",false,4,"34%","0%","66%","76%","ComplianceOne FAQs",1,0,"toc|ndx|nls|gls","toc");
addWindow("WebAppFull",false,4,"37%","0%","62%","94%","ComplianceOne FAQs",2,0,"toc|ndx|nls|gls","");



putCshData(gsProjPath,gaCsh,gaWindow,gaRmtProj);
